"QuickTimeOwnsFlashMessage" = "Перед початком обробки Flash-вмісту відновіть власника типу Flash MIME.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Для відновлення власника типу Flash MIME перейдіть до меню \'Параметри системи > QuickTime > Додаткові параметри\' і клацніть настройки MIME. У списку \'Різні типи файлів\' зніміть прапорець у полі \'Flash-мультимедіа\', натисніть кнопку \'OK\' і перезапустіть програму.";
